@font-face {
    font-family: "Font1";
    src: url('myfont.ttf');
}

html
{
	background-color: rgb(230,235,235);
	color: rgb(50,50,50);
	font-family: "Font1";
	margin:0;
}

body img
{
	width: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

body h1
{
	text-align:center;
	margin: 50px;
}

body h2
{
	text-align:center;
	margin: 50px;
}

body p
{
	text-align:center;
}